/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ CONTENT ]------------------------------------------------------- */

/*
		These styles can be customised to suit design requirements.
		They are applied to content through the word editor.
		Change or add class names as required.
		Duplicate styles to FTBDesign.
*/

/* === [ WORD EDITOR ] === */

.Normal {
}
.Caption-Left {
	font-size: 85%;
	font-style: italic;
	text-align: left;
	color: #0064be;
}
.Caption-Right {
	font-size: 85%;
	font-style: italic;
	text-align: right;
}
.Detail-Cost{
	font-size: 85%;
	background: url(/Templates/_images/icon_cost.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-Email{
	font-size: 85%;
	background: url(/Templates/_images/icon_mail.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-Fax{
	font-size: 85%;
	background: url(/Templates/_images/icon_fax.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-Link{
	font-size: 85%;
	background: url(/Templates/_images/icon_tick.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-PDFLink{
	font-size: 85%;
	background: url(/Templates/_images/icon_pdf.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-Phone {
	font-size: 85%;
	background: url(/Templates/_images/icon_phone.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-Post{
	font-size: 85%;
	background: url(/Templates/_images/icon_post.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-Skype {
	font-size: 85%;
	background: url(/Templates/_images/icon_skype.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-SMS{
	font-size: 85%;
	background: url(/Templates/_images/icon_mobile.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.Detail-WebLink{
	font-size: 85%;
	background: url(/Templates/_images/icon_link.gif) no-repeat center left;
	font-weight: bold;
	padding: 3px 3px 3px 30px;
	line-height: 25px;
	margin: 0px;
}
.FAQ-Question {
	font-weight: bold;
	color: #0064be;
	background: url(/Templates/_images/faq_q.gif) no-repeat left 0.4em;
	padding: 5px 30px;
	margin: 20px 0px 0px 0px;
	border-bottom: 1px solid #0064be;
}
.FAQ-Answer {
	background: url(/Templates/_images/faq_a.gif) no-repeat left 0.1em;
	margin-top: 5px;
	padding-left: 30px;
	padding-bottom: 5px;
}
.Highlight-Top {
	font-weight: bold;
	color: #0064be;
	background: url(/Templates/_images/icon_tick.gif) no-repeat left 0.4em;
	padding: 5px 30px;
	margin: 20px 0px 0px 0px;
	border-bottom: 1px solid #0064be;
}
.Highlight-Bottom {
	margin-top: 5px;
	padding-left: 30px;
	padding-bottom: 5px;
}
.Highlight-Small {
	color: #999999;
	font-size: 80%;
	background-color: #FFFFFF;
	border: 1px solid #0064be;
	padding: 1em 2em;
}
.Highlight-Medium {
	text-align: center;
	background-color: #DBDBDB;
	padding: 1em 2em;
}
.Highlight-Large {
	font-size: 90%;
	color: #333333;
	font-weight: bold;
	margin-bottom: 0.9em;
	padding: 1em 2em;
	background-color: #DBDBDB;
	border-bottom: 1px solid #CCCCCC;
}
.Highlight-Yellow {
	font-size: 90%;
	margin-bottom: 0.9em;
	padding: 1em;
	background-color: #FFD305;
}
.HighlightLink {
	color: #0064be;
	border-top: 1px solid #0064be;
	border-bottom: 1px solid #0064be;
	background: url(/Templates/_images/icon_tick.gif) no-repeat 0 0.6em;
	padding: 0.6em 2em 0.6em 2em;
	margin-bottom: 0px;
	margin-top: -1px;
	clear: both;
}
.Quote {
	color: #0064be;
	font-family: Georgia, Times, serif;
	padding: 1em 2em;
	margin: 20px 30px;
	border-left: 1px solid #0064be;
	border-right: 1px solid #0064be;
}

/*  Accordian  */

#basic-accordian{
	margin: 10px 0px;
}
	.accordian_headings {
		padding: 0px 5px;
		background: #E8E8E8;
		border-bottom: 1px solid #FFF;
		cursor: pointer;
		font-weight: bold;
	}
	.accordian_headings:hover {
		background: #14902D;
		color:#FFFFFF;
	}
	.header_highlight {
		background: #A3CC39;
		color:#FFFFFF;
	}
	.accordian_child {
		padding: 5px 10px;
		background: #E8E8E8;
		border-bottom: 1px solid #FFF;
		font-weight: normal;
	}
	
table.howitworks{
width:100%;
font-size:140%;
font-weight:bold;
}
table.howitworks td{
padding: 0.5em 1em;

}
table.howitworks tr td:first-child{
background:#0063be;
color:#FFFFFF;
border-radius:5px;
text-align:center;
}
table.howitworks tr td:last-child{
background:#eeeeee;
}
/* Comparison Table */
/* Green Apple Skin */

table#vsTable {
	position: relative;
	z-index: 2;
	border: none;
	border-bottom: 2px solid #a7a7a7;
	border-collapse: collapse;
	margin: 0 auto;
	width: 100%;
	font-size: 12px;
}

table#vsTable td {
	padding: 10px 0;
	border-right: 1px solid #b7b7b7;
	vertical-align: middle;
	text-align: center;
	background: #fff !important;
	color: #707070;
}

table#vsTable tr.second td {
	background:	#f3f3f3 !important;
}

table#vsTable tr td div {
	text-align: center;
}

table#vsTable tr td div.yes, table#vsTable tr td div.no, table#vsTable tr td div.partial {
	height: 16px;
}

table#vsTable tr td.cat div, table#vsTable tr td.title div {
	height: auto;
}

table#vsTable td.cat div {
	text-align: left;
	padding: 0 10px;
}

table#vsTable td.title {
	background: #fff;
	border-bottom: 1px solid #a7a7a7;
	border-top: 1px solid #a7a7a7;
	font-size: 16px;
	color: #83AF0E;
	vertical-align: middle;
	text-align: center;
}

table#vsTable tr td.title:hover {
	background: #fff;
}

table#vsTable .cat {
	text-align: left;
	color: #404040;
	border-left: 1px solid #a7a7a7;
}

table#vsTable td.title.cat {
	background: none !important;
	border: none;
	border-bottom: 1px solid #c7c7c7;
	border-right: 1px solid #b7b7b7;
	cursor: default !important;
}

table#vsTable td.title.cat div {
	display: none;
}

table#vsTable .link a {
	color: #4e8e12;
	text-decoration: underline;
}

table#vsTable a.tableButton {
	text-decoration: none !important;
	display: inline-block;
	font-size: 14px;
	margin: 4px;
	padding: 8px 15px;
	border-radius: 50em;
	color: #fff;
	text-shadow: 1px 1px 0 #739e07;
	border: 1px solid #739e07;
	box-shadow: inset 0 1px 0 #95c912, 0 0 0 4px #fff, 0 1px 2px 4px #c7c7c7;
	background: #83AF0E;
	background: -moz-linear-gradient(top, #83AF0E 0%, #739e07 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#83AF0E), color-stop(100%,#739e07));
	background: -webkit-linear-gradient(top,  #83AF0E 0%,#739e07 100%);
	background: -o-linear-gradient(top,  #83AF0E 0%,#739e07 100%);
	background: -ms-linear-gradient(top,  #83AF0E 0%,#739e07 100%);
	background: linear-gradient(top,  #83AF0E 0%,#739e07 100%);
}

table#vsTable a.tableButton.big {
	font-size: 20px;
	padding: 12px 20px;
}

table#vsTable a.tableButton.small {
	font-size: 12px;
	padding: 6px 10px;
}

table#vsTable a.tableButton:hover {
	background: #739e07;
	background: -moz-linear-gradient(top, #739e07 0%, #83AF0E 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#739e07), color-stop(100%,#83AF0E));
	background: -webkit-linear-gradient(top,  #739e07 0%,#83AF0E 100%);
	background: -o-linear-gradient(top,  #739e07 0%,#83AF0E 100%);
	background: -ms-linear-gradient(top,  #739e07 0%,#83AF0E 100%);
	background: linear-gradient(top,  #739e07 0%,#83AF0E 100%);
}

table#vsTable div.yes {
	background: url(/Resources/images/yes.png) no-repeat center center;
}

table#vsTable div.no {
	background: url(/Resources/images/no.png) no-repeat center center;
}



table#vsTable .rating div.rates {
	width: 110px;
	height: 21px;
	margin: 0 auto;
}

table#vsTable .ratings {
	font-size:10px;	
}
table#vsTable .rating div.rate2 {
	background-position: center -23px;
}

table#vsTable .rating div.rate3 {
	background-position: center -46px;	
}

table#vsTable .rating div.rate4 {
	background-position: center -69px;	
}

table#vsTable .rating div.rate5 {
	background-position: center -92px;	
}

table#vsTable .rating div.rate6 {
	background-position: center -115px;	
}

table#vsTable .titleImage {
	padding: 0;
	margin: 0;
	border: none;	
	width: 100%;
	height: auto;
}

table#vsTable .title .editable input {
	color: #83AF0E;
}
	